.simple-offer {
    color: $white;
    font-size: rem(13);
    line-height: 125%;
    text-align: center;
    position: relative;

    &__body {
        z-index: 10;
        position: relative;
    }

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;

        &:after,
        &:before {
            top: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            display: block;
            position: absolute;
        }

        &:after {
            left: 0;
            width: 120%;
            opacity: 0.75;
            background: linear-gradient(92deg, #0A0008 0.52%, #290323 32.29%, rgba(0, 0, 0, 0.72) 61.46%, rgba(0, 0, 0, 0.00) 100%);
        }

        &:before {
            left: 0;
            width: 110%;
            opacity: 0.75;
            background: linear-gradient(92deg, #260020 0.52%, rgba(41, 3, 35, 0.00) 32.29%, rgba(0, 0, 0, 0.00) 61.46%, rgba(0, 0, 0, 0.00) 100%);
        }
    }

    &__main {
        height: rem(464);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__header {
        font-weight: 700;
        line-height: 115%;
        font-size: rem(20);
        margin-bottom: rem(24);
    }

    &__text {
        max-width: rem(240);
        margin: 0 auto rem(36) auto;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(20);
        line-height: 125%;

        &__media {

            &:after {
                left: 0;
                width: 94%;
                opacity: 0.9;
                background: linear-gradient(92deg, #0A0008 0.52%, #290323 32.29%, rgba(0, 0, 0, 0.72) 61.46%, rgba(0, 0, 0, 0.00) 100%);
            }

            &:before {
                left: auto;
                right: 0;
                width: 48%;
                opacity: 0.550000011920929;
                background: linear-gradient(92deg, #0A0008 0.52%, #290323 32.29%, rgba(0, 0, 0, 0.72) 61.46%, rgba(0, 0, 0, 0.00) 100%);
                transform: rotate(180deg);
            }
        }

        &__main {
            height: rem(705);
        }

        &__header {
            font-size: rem(35);
            margin-bottom: rem(30);
        }

        &__text {
            max-width: inherit;
            margin-bottom: rem(64);
        }

        &__button {
            width: rem(330);
            margin: 0 auto;
        }

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            height: rem(620);
        }
    }

    @include media-breakpoint-up(xl) {
        text-align: left;

        &__media {

            &:after {
                width: 80%;
             }

            &:before {
                width: 30%;
                opacity: 0.550000011920929;
            }
        }

        &__main {
            height: rem(738);
            justify-content: flex-start;
        }

        &__header {
            font-size: rem(45);
        }

        &__button {
            margin: 0;
        }
    }
}
